all:
  sf_guard_plugin:
    profile_class: Especialista
    profile_field_name: user_id
  
  entorno: almacen # Cambiar a 'almacen' para el proyecto de almacen
  
  tasa_cambio_cuc: 24
  
  #logo_nombre: 'LOGO_MAIN_HOME'
  logo_nombre: 'LOGO_MAIN_WORK'
  
 